;; -*-emacs-lisp-*-
;;
;; Emacs startup file, e.g.  /etc/emacs/site-start.d/50rabbit-mode.el
;; for the Debian rabbit package
(let ((package-dir (concat "/usr/share/"
                           (symbol-name flavor)
                           "/site-lisp/rabbit")))
  (when (file-directory-p package-dir)
    (setq load-path (cons package-dir load-path))
    (autoload 'rabbit-mode "rabbit-mode"
      "Major mode for editing rabbit files." t)
    (add-to-list 'auto-mode-alist '("\\.\\(rbt\\|rab\\)$" . rabbit-mode))))

